[Info]
AllColumnIDs=exch_date∧match_no∧cust_id∧new_refprice∧new_re_refprice∧entr_flag∧entr_stat∧trem_type∧trader_id∧teller_id∧apply_time∧
AllColumnNames=交易日期∧成交单编号∧本方客户代码∧新参考价格(近端)∧新远端参考价格∧本方操作标识∧参考价格修改申请状态∧申报来源∧申报交易员∧申报操作员∧申报时间∧
AllColumnNamesEn=apply_date∧match_no∧cust_id∧new_refprice∧new_re_refprice∧entr_stat∧match_stat∧trem_type∧trader_id∧teller_id∧apply_time∧
AllColumnWidths=100∧100∧100∧130∧130∧120∧150∧100∧100∧100∧100∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=2∧1∧1∧1∧1∧1∧1∧1∧1∧1∧2∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧
MainInfo=即远掉手工输入参考价格记录查询｜
QueryCtl=kv:成交单编号ˇLineEditˇmatch_noˇ｜kv:交易日期ˇDtStartˇexch_dateˇ｜

[setting]
match_no=
cust_id=
new_refprice=
new_re_refprice=
entr_stat=Fmt:FmtCode:b_opo_state｜
match_stat=Fmt:FmtCode:b_omt_state｜
trem_type=Fmt:FmtCode:term_type｜
entr_flag=Fmt:FmtCode:b_oper_flag_cancel｜
trader_id=
teller_id=
apply_date=Fmt:FmtDate｜
apply_time=Fmt:FmtTime｜
exch_date=
